html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* make sure to set some focus styles for accessibility */
:focus {
	outline: 0;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

body {
	line-height: 1;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
	-webkit-appearance: none;
	-moz-appearance: none;
}

input[type="search"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical;
}

/**
 * Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 */

audio,
canvas,
video {
	display: inline-block;
	display: inline;
	zoom: 1;
	max-width: 100%;
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls]) {
	display: none;
	height: 0;
}

/**
 * Address styling not present in IE 7/8/9, Firefox 3, and Safari 4.
 * Known issue: no IE 6 support.
 */

[hidden] {
	display: none;
}

/**
 * 1. Correct text resizing oddly in IE 6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */

html {
	font-size: 100%;
	/* 1 */
}

/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */

a:focus {
	outline: thin dotted;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */

a:active,
a:hover {
	outline: 0;
}

/**
 * 1. Remove border when inside `a` element in IE 6/7/8/9 and Firefox 3.
 * 2. Improve image quality when scaled in IE 7.
 */

img {
	border: 0;
	/* 1 */
	-ms-interpolation-mode: bicubic;
	/* 2 */
}

/**
 * Address margin not present in IE 6/7/8/9, Safari 5, and Opera 11.
 */

figure {
	margin: 0;
}

/**
 * Correct margin displayed oddly in IE 6/7.
 */

form {
	margin: 0;
}

/**
 * Define consistent border, margin, and padding.
 */

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct color not being inherited in IE 6/7/8/9.
 * 2. Correct text not wrapping in Firefox 3.
 * 3. Correct alignment displayed oddly in IE 6/7.
 */

legend {
	border: 0;
	/* 1 */
	padding: 0;
	white-space: normal;
	/* 2 */
	margin-left: -7px;
	/* 3 */
}

/**
 * 1. Correct font size not being inherited in all browsers.
 * 2. Address margins set differently in IE 6/7, Firefox 3+, Safari 5,
 *    and Chrome.
 * 3. Improve appearance and consistency in all browsers.
 */

button,
input,
select,
textarea {
	font-size: 100%;
	/* 1 */
	margin: 0;
	/* 2 */
	vertical-align: baseline;
	/* 3 */
	vertical-align: middle;
	/* 3 */
}

/**
 * Address Firefox 3+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */

button,
input {
	line-height: normal;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 6+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */

button,
select {
	text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Remove inner spacing in IE 7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE 6.
 */

button,
html input[type="button"],
/* 1 */
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	/* 2 */
	cursor: pointer;
	/* 3 */
	overflow: visible;
	/* 4 */
}

/**
 * Re-set default cursor for disabled elements.
 */

button[disabled],
html input[disabled] {
	cursor: default;
}

/**
 * 1. Address box sizing set to content-box in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 * 3. Remove excess padding in IE 7.
 *    Known issue: excess padding remains in IE 6.
 */

input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box;
	/* 1 */
	padding: 0;
	/* 2 */
	height: 13px;
	/* 3 */
	width: 13px;
	/* 3 */
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */

input[type="search"] {
	-webkit-appearance: textfield;
	/* 1 */
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	/* 2 */
	box-sizing: content-box;
}

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

/**
 * Remove inner padding and border in Firefox 3+.
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

/**
 * 1. Remove default vertical scrollbar in IE 6/7/8/9.
 * 2. Improve readability and alignment in all browsers.
 */

textarea {
	overflow: auto;
	/* 1 */
	vertical-align: top;
	/* 2 */
}

/**
 * Remove most spacing between table cells.
 */

table {
	border-collapse: collapse;
	border-spacing: 0;
}

html,
button,
input,
select,
textarea {
	color: #222;
}

::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
}

::selection {
	background: #b3d4fc;
	text-shadow: none;
}

img {
	vertical-align: middle;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

textarea {
	resize: vertical;
}

.chromeframe {
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
}

/* lato-regular - latin */
@font-face {
	font-family: "Lato";
	font-style: normal;
	font-weight: 400;
	src: local(""), url("../fonts/lato-v23-latin-regular.woff2") format("woff2"),
		/* Chrome 26+, Opera 23+, Firefox 39+ */
			url("../fonts/lato-v23-latin-regular.woff") format("woff");
	/* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* lato-700 - latin */
@font-face {
	font-family: "Lato";
	font-style: normal;
	font-weight: 700;
	src: local(""), url("../fonts/lato-v23-latin-700.woff2") format("woff2"),
		/* Chrome 26+, Opera 23+, Firefox 39+ */
			url("../fonts/lato-v23-latin-700.woff") format("woff");
	/* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* lato-900 - latin */
@font-face {
	font-family: "Lato";
	font-style: normal;
	font-weight: 900;
	src: local(""), url("../fonts/lato-v23-latin-900.woff2") format("woff2"),
		/* Chrome 26+, Opera 23+, Firefox 39+ */
			url("../fonts/lato-v23-latin-900.woff") format("woff");
	/* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

html {
	box-sizing: border-box;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}

body {
	font-family: lato;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 1.2;
	color: #102746;
}

img {
	max-width: 100%;
	height: auto;
}

.wrapper {
	max-width: 1060px;
	margin: 0 auto;
	padding: 0 15px;
}

.wrapper-full {
	max-width: 1262px;
	margin: 0 auto;
	padding: 0 15px;
}

.section__title {
	font-weight: 500;
	font-size: 35px;
	line-height: 42px;
	color: #102746;
	position: relative;
	padding-bottom: 10px;
}

.section__title::after {
	content: "";
	display: block;
	width: 253px;
	height: 3px;
	background-color: #006dfe;
	position: absolute;
	bottom: 0;
	left: 0;
}

/* ------header Style--------*/
.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	transition: 0.2s linear;
	padding-bottom: 20px;
	z-index: 999;
}

.header_active {
	background: #0e1d28;
}

.header__wrapper {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	justify-content: space-between;
	padding-top: 56px;
}

.header__list {
	display: flex;
	flex-wrap: wrap;
}

.header__item {
	margin-right: 82px;
}

.header__item:last-child {
	margin-right: 0;
}

.header__link {
	font-size: 18px;
	line-height: 24px;
	color: #ffffff;
	text-decoration: none;
}

.header__link:hover,
.header__link:focus,
.header__link:active {
	opacity: 0.75;
}

.header__burger {
	display: none;
	width: 40px;
	height: 28px;
	position: relative;
}

.burger__line {
	display: block;
	width: 100%;
	height: 2px;
	position: absolute;
	background-color: #ffffff;
	left: 0;
}

.burger__line_first {
	top: 0;
}

.burger__line_second {
	top: 50%;
	transform: translateY(-50%);
}

.burger__line_third {
	bottom: 0;
}

/* ------header End--------*/

/*------intro Style--------*/

.intro {
	min-height: 100vh;
	background: url(../img/intro.bg.jpg) no-repeat center;
	background-size: cover;
	padding-top: 263px;
	padding-bottom: 223px;
}

.intro__title {
	max-width: 619px;
	font-weight: 500;
	font-size: 50px;
	line-height: 60px;
	color: #ffffff;
	margin-bottom: 22px;
}

.intro__sabtitle {
	font-size: 16px;
	line-height: 24px;
	color: #ffffff;
	max-width: 546px;
	margin-bottom: 59px;
}

.search-form__info {
	display: flex;
	flex-wrap: wrap;
}

.search-form__field {
	width: 297px;
	background: transparent url(../img/svg/circ-icon.svg) no-repeat left 6px;
	background-size: 20px;
	border: 0;
	border-bottom: 2px solid #bfc0c5;
	margin-right: 60px;
	padding-left: 43px;
	padding-bottom: 22px;
	font-weight: 500;
	font-size: 18px;
	color: #ffffff;
}

.search-form__field::placeholder {
	font-weight: 500;
	font-size: 18px;
	color: #ffffff;
}

.search-form__submit {
	padding: 15px 39px;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 24px;
	color: #ffffff;
	background: #1b7dff;
	border: 0;
}

.search-form__submit:hover,
.search-form__submit:focus,
.search-form__submit:active {
	background: #0f3159;
}

/* ------Intro End--------*/

/*-----gaefits Style--------------*/
.benefits {
	margin-bottom: 131px;
}

.benefits__wrap {
	max-width: 1262px;
	background-color: #ffffff;
	margin: 0 auto;
	box-shadow: 0px 2px 20px rgba(21, 24, 36, 0.15993);
	position: relative;
}

.benefits__title {
	width: 100%;
	font-weight: 500;
	font-size: 35px;
	line-height: 42px;
	padding: 93px 100px 88px 100px;
	position: absolute;
	top: 0;
	left: 0;
	transform: translateY(-100%);
	background-color: #ffffff;
}

.benefits__cards {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 55px 1fr 55px 1fr;
	grid-template-columns: repeat(3, 1fr);
	column-gap: 55px;
	padding: 0 100px;
}

.benefits__card {
	grid-column: span 1;
	margin-bottom: 112px;
}

.benefits__cards-pic {
	margin-bottom: 37px;
	max-width: 66px;
}

.benefits__card-thumb {
	display: block;
}

.benefits__card-title {
	font-weight: 500;
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 26px;
}

.benefits__card-desc {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 39px;
}

.benefits__card-more {
	display: inline-block;
	padding-right: 59px;
	font-size: 16px;
	line-height: 24px;
	color: #006dfe;
	text-decoration: none;
	background: url(../img/svg/arrow-right-icon.svg) no-repeat 95% center;
	transition: 0.2s all;
}

.benefits__card-more:hover,
.benefits__card-more:focus {
	background: url(../img/svg/arrow-right-icon.svg) no-repeat right center;
}

/* ------Benefits End--------*/

/*------Places Style------*/

.places {
	margin-bottom: 131px;
}

.places__caption {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 36px;
}

.places__title {
	margin-right: 15px;
}

.places__view-all {
	font-size: 16px;
	color: #006dfe;
	text-decoration: none;
	background: url(../img/svg/arrow-right-icon.svg) no-repeat right center;
	padding-right: 59px;
}

.places__view-all:hover,
.places__view-all:focus {
	opacity: 0.65;
}

.places__cards {
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	column-gap: 10px;
	row-gap: 10px;
}

.places__card {
	position: relative;
	overflow: hidden;
}

.places__card::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(21, 24, 36, 0.4);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}

.places__card:hover .places__card-pic {
	transform: scale(1.05);
}

.places__card-title {
	font-size: 50px;
	line-height: 60px;
	color: white;
	position: absolute;
	bottom: 37px;
	left: 29px;
	z-index: 3;
}

.places__card_size_lg {
	grid-column: span 3;
}

.places__card_size_smol {
	grid-column: span 2;
}

.places__card-pic {
	width: 100%;
	transition: 250ms;
}

.places__card-pic_size_lg {
	height: 354px;
	object-fit: cover;
}

.places__card-pic_size_smol {
	height: 283px;
	object-fit: cover;
}

.places__card-link {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 4;
}

/*------Placas End------- */

/*------Tours  Style------- */

.tours {
	margin-bottom: 139px;
}

.tours__tour {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	column-gap: 108px;
	align-items: center;
	margin-bottom: 77px;
}

.tour__info {
	padding-left: 47px;
}

.tour__title {
	font-weight: 500;
	font-size: 30px;
	line-height: 40px;
	margin-bottom: 85px;
}

.tour__desc {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 58px;
	/*height: 72px;
    width: 519px;*/
}

.tour__link {
	font-size: 16px;
	color: #006dfe;
	text-decoration: none;
	background: url(../img/svg/arrow-right-icon.svg) no-repeat right center;
	padding-right: 59px;
}

.tour__link:hover,
.tour__link:focus {
	opacity: 0.65;
}

/*------Tours  End------- */
/*------Top Style-----*/

.top {
	margin-bottom: 86px;
}

.top__title {
	margin-bottom: 54px;
}

.top__cards {
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	column-gap: 57px;
	row-gap: 57px;
}

.top__card-pic {
	position: relative;
	margin-bottom: 45px;
}

.top__card {
	display: flex;
	flex-direction: column;
	grid-column: span 2;
}

.top__card-stats {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-end;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: rgba(21, 24, 36, 0.6);
	padding: 16px 25px;
}

.top__card-title {
	font-weight: 500;
	font-size: 18px;
	line-height: 24px;
	color: #ffffff;
	margin: 0 auto 0 0;
}

.top__card-likes {
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
	color: #ffffff;
	padding-right: 20px;
	background: url(../img/svg/like-ico.svg) no-repeat right;
	margin-right: 14px;
}

.top__card-comments {
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
	color: #ffffff;
	padding-right: 23px;
	background: url(../img/svg/comment-ico.svg) no-repeat right;
}

.top__card-desk {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 31px;
}

.top__card-more {
	width: 118px;
	padding: 12px 19px;
	font-size: 16px;
	background-color: #006dfe;
	text-decoration: none;
	color: #ffffff;
	margin: auto 0 0 0;
}

.top__card-more:hover,
.top__card-more:focus,
.top__card-more:active {
	background: #0f3159;
}

/*------Top End-----*/

/*-----Video Style-----*/

.videos {
	width: 100%;
}

.videos__wrapper {
	max-width: 1440px;
	margin: 0 auto;
	position: relative;
}

.video__item {
	padding-top: 56.25%;
}

.video__element {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*-----Video Style End-----*/
/*-----Footer Style Start-----*/

.footer {
	background: #0e1d28;
	padding: 119px 0;
}

.footer__item {
	display: flex;
	flex-wrap: wrap;
}

.footer__logo {
	width: 50%;
}

.footer__nav {
	display: flex;
	flex-wrap: wrap;
	width: 50%;
	justify-content: space-between;
}

.menu__title {
	font-weight: 500;
	font-size: 18px;
	line-height: 24px;
	color: #ffffff;
}

.footer__menu-link {
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: #ffffff;
	text-decoration: none;
}

.footer__menu-link:hover,
.footer__menu-link:focus,
.footer__menu-link:active {
	opacity: 0.75;
}

/*-----Footer Style End-----*/

/*-----Media Style Start-----*/
@media screen and (max-width: 960px) {
	.search-form__field {
		margin-bottom: 25px;
	}

	.benefits__cards {
		padding: 0 15px;
		grid-column-gap: 35px;
	}

	.benefits__title {
		padding: 30px 30px 40px 30px;
	}

	.benefits__wrap {
		box-shadow: none;
	}

	.benefits {
		margin-bottom: 70px;
	}

	.benefits__card {
		margin-bottom: 60px;
	}

	.places__card_size_lg {
		grid-column: span 6;
	}

	.places__card_size_smol {
		grid-column: span 6;
	}

	.tours__tour {
		column-gap: 35px;
	}

	.tour__info {
		padding-left: 0px;
	}

	.tour__title {
		margin-bottom: 15px;
	}

	.tour__desc {
		margin-bottom: 15px;
	}

	.top__cards {
		column-gap: 25px;
		row-gap: 50px;
	}

	.top__card-pic {
		margin-bottom: 25px;
	}

	.top__card {
		grid-column: span 3;
	}

	.footer {
		padding: 60px 0;
	}
}

@media screen and (max-width: 767px) {
	.section__title {
		margin-bottom: 25px;
	}

	.section__title::after {
		width: 78px;
	}

	.header__wrapper {
		padding-top: 28px;
	}

	.header__burger {
		display: block;
	}

	.header__nav {
		width: 100%;
		height: 100%;
		position: fixed;
		top: 0;
		left: 0;
		background-color: #000;
		z-index: 10;
		padding: 75px;
		transform: translateX(100%);
		transition: 0.2s all linear;
	}

	.header__nav_active {
		transform: translateX(0);
	}

	.header__item {
		width: 100%;
		margin-right: 0;
		margin-bottom: 30px;
	}

	.header__item:last-child {
		margin-bottom: 0;
	}

	.header__link {
		font-size: 42px;
		line-height: 48px;
	}

	.header__nav-close {
		width: 40px;
		height: 40px;
		position: absolute;
		top: 20px;
		right: 20px;
		z-index: 11;
	}

	.header__nav-close-line {
		display: block;
		width: 100%;
		height: 2px;
		background-color: #ffffff;
		position: absolute;
		top: 50%;
	}

	.header__nav-close-line:first-child {
		transform: translateY(-50%) rotate(45deg);
	}

	.header__nav-close-line:last-child {
		transform: translateY(-50%) rotate(-45deg);
	}

	.intro {
		padding-top: 125px;
	}

	.intro__title {
		font-size: 30px;
		line-height: 35px;
	}

	.intro__sabtitle {
		font-size: 14px;
	}

	.search-form__field {
		width: 100%;
		margin-right: 0;
		padding-bottom: 12px;
		background: transparent url(../img/svg/circ-icon.svg) no-repeat left 2px;
	}

	.search-form__field::placeholder {
		font-size: 16px;
	}

	.search-form__submit {
		width: 100%;
	}

	.benefits {
		margin-bottom: 36px;
	}

	.benefits__card {
		grid-column: span 3;
		margin-bottom: 40px;
	}

	.benefits__cards-pic {
		margin-bottom: 20px;
	}

	.benefits__card-title {
		margin-bottom: 12px;
	}

	.benefits__card-desc {
		margin-bottom: 20px;
	}

	.places {
		margin-bottom: 76px;
	}

	.places__card-pic_size_lg,
	.places__card-pic_size_smol {
		height: 230px;
	}

	.places__view-all {
		margin-bottom: 25px;
	}

	.places__caption {
		margin-bottom: 0;
	}

	.tours {
		margin-bottom: 76px;
	}

	.tour__pic,
	.tour__info {
		grid-column: span 2;
	}

	.tour__pic {
		margin-bottom: 12px;
	}

	.tour__pic_mob_first {
		grid-row-start: -1;
	}

	.tours__tour {
		margin-bottom: 50px;
	}

	.top {
		margin-bottom: 76px;
	}

	.top__card {
		grid-column: span 6;
	}

	.top__card-stats {
		max-width: 386px;
	}

	.top__card-desk {
		margin-bottom: 15px;
	}

	.footer__logo {
		width: 100%;
		margin-bottom: 12px;
	}

	.footer__nav {
		width: 100%;
	}

	.footer__menu {
		width: 50%;
		margin-bottom: 24px;
	}

	@media screen and (max-width: 500px) {
		.header__nav {
			padding: 75px 30px;
		}
	}
}
/*-----Media Style End-----*/
